<!DOCTYPE html>
<html lang="en">

{% extends 'logged-in-template.html'%}
{% block head %}
    {{ super() }}
{% endblock %}

{% from "form_macros.html" import show_field, show_submit %}

<body>

<div class="d-flex" id="wrapper">


    {% block sidebar %}
      {{ super() }}
    {% endblock %}

    <div id="page-content-wrapper">

        <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
            {% block nav %}
            <button class="btn btn-primary" id="menu-toggle">Ocultar Menu</button>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            {{ super() }}
            {% endblock %}
        </nav>
        {% block body %}
        <div>
            <p></p>
            <p></p>
        </div>
        <div class="cotainer">
            <div class="row justify-content-center">
                <div class="col-md-8">
                    <div class="card">
                        <div class="card-header">Modificar Usuario</div>
                        <div class="card-body">
                            <form action="{{ url_for('users.modify_user', id=id) }}" method="POST">
                                <input type="hidden" name="csrf_token" value="{{ csrf_token() }}" />
                                <table class="table">
                                    <thead>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>Email</td>
                                            <td>{{ show_field(form.email) }}</td>
                                        </tr>
                                        <tr>
                                            <td>Administrador</td>
                                            <td>{{ show_field(form.admin) }}</td>
                                        </tr>
                                        <tr>
                                            <td></td>
                                            <td>{{ show_field(form.submit_button) }}</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% endblock %}
    </div>


</div>

  {% block script %}
    {{ super() }}
  {% endblock %}

</body>

</html>
